Samedi 23 Mars 2019, 06:09     Connectés : 2      Membres : 1


Mot de passe oublié ?

Pas encore de compte ?

[Vampire: The Masquerade - Bloodlines] Unofficial Patch 10.1 fr (CLOS)

REPONDRE S'ABONNER
FoolEcho
Garde
#1
La version 10.1 française du patch VtMB non officiel de Werner est comme de coutume disponible: \o/

https://www.patches-scrolls.de/patch/4647/7/74937

Ce sujet vise comme les précédents à rapporter principalement les bugs et problèmes de traduction pour cette version française du patch et bien sûr à faire remonter ce qui pourrait concerner le patch original (merci de préciser les composants installés: patch de Base ou Plus et d'éventuellement conserver les sauvegardes à problèmes afin de me les transmettre, etc.).

Au besoin, le dépôt git pour la partie des traductions fr:

https://github.com/FoolEcho/vtmb-up

Bon jeu.
«The following statement is not true. The previous statement is true.»

Message édité pour la dernière fois le : 01/02/2019 à 09:40

Lukin
Citoyen
#2
Merci beaucoup.Les sous titres sont mieux dans cette version.Il y a encore quelques textes tronqué mais beaucoup moins.Je sais pas si c'est possible mais si vous pouvez baissé la taille des textes de 1 ,peut etre sa corrigera se probleme
Benevole gog.Besoin d'aide sur gog.com vous pouvez me contacté ou le support fr à cette adresse.support-fr@gog.com

Message édité pour la dernière fois le : 05/01/2019 à 21:05

FoolEcho
Garde
#3
Je sais pas si c'est possible mais si vous pouvez baissé la taille des textes de 1 ,peut etre sa corrigera se probleme

Je ne touche qu'aux traductions, pas au rendu. Trop instable (et ce que tu juges trop petit peut convenir à d'autres, etc..).

Eventuellement essaie avec le trackerscheme.res.large que j'ai fourni (tiré du Changelog):
N.B. Si vous jouez sur écran large, certaines polices risquent d'être trop petites. Remplacez alors le fichier Vampire/resources/trackerscheme.res par le trackerscheme.res.large fourni (le fichier fourni par défaut, avec trackerscheme.res.orig pour copie, est le réglage adapté au français pour résolution 4:3).

(au delà tu pourrais modifier les valeurs "tall" toi-même... mais tu vois le topo, il y en a beaucoup, ça vire trop vite au n'importe quoi et la moindre erreur là-dedans et bonjour les répercussions...)
«The following statement is not true. The previous statement is true.»
bysty
Novice
#4
Salut, est ce la version FR de cette version ? :

https://www.moddb.com/mods/vtmb-unofficial-patch/downloads/vampire-the-masquerade-bloodlines-unofficial-patch-102

je n'arrive pas a telecharger le fichier, la page ne s'ouvre pas est ce normal ?

Merci
SisAbby
Novice
#5
Bonjour.

Après réinstallation du jeu sur mon nouveau pc, j'avais décidé de m'y remettre mais ... pareil pour moi, impossible d'accéder au site pour télécharger le patch (HTTP error 500) :'(

EDIT : ça marche à nouveau ! Et au passage, merci pour les traductions :)

Message édité pour la dernière fois le : 29/01/2019 à 23:56

FoolEcho
Garde
#6
https://www.moddb.com/mods/vtmb-unofficial-patch/downloads/vampire-the-masquerade-bloodlines-unofficial-patch-102

Seul le lien donné sur mon premier post prévaut.
Le 10.2 fr est en cours de préparation...
«The following statement is not true. The previous statement is true.»